Subject: Re: drill bits

From: Jack Geisler <[email-masked]>
Date: 07 Aug 96 21:30:59 EDT

If you are sharpening by hand there is one inexpensive item that may be be
helpful.  It is a six inch rule with an attachment on it that is made for 59
degree drill points.  It will help you keep the angle right and also has
graduations on it to help you keep the web on center.  I'm not sure of the cost
but I know they can be purchased from J&L and most other suppliers for a few
bucks.  

Another tip that may be helpful is to first grind the cutting edge as two flats,
keeping the angle the same and centered, and then grind the relief last.  You
might try grinding the relief from the back side and work your way up to the
cutting edge. The key to splitting the web of the drill (if desired) is to have
a very sharp edge on your wheel (and a steady hand.)

I'm new here and don't know a lot about blacksmithing, but I do know how to
sharpen drills.  Hope that this helps.

Regards,
	Jack Geisler